libpocketsphinx-devel-0.8-3.mga4.i586.rpm


Advertisement

Description

libpocketsphinx-devel - Header files for developing with pocketsphinx

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libpocketsphinx-devel
Package version 0.8
Package release 3.mga4
Package architecture i586
Package type rpm
Installed size 73.04 KB
Download size 17.43 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Header files for developing with pocketsphinx.

Alternatives

Package Version Architecture Repository
libpocketsphinx-devel - - -

Requires

Name Value
devel(libm) -
devel(libsphinxbase) -
libpocketsphinx1 == 0.8-3.mga4
pkgconfig -
pkgconfig(sphinxbase) >= 0.8

Provides

Name Value
devel(libpocketsphinx) -
libpocketsphinx-devel == 0.8-3.mga4
libpocketsphinx-devel(x86-32) == 0.8-3.mga4
pkgconfig(pocketsphinx) == 0.8
pocketsphinx-devel == 0.8-3.mga4

Download

Type URL
Binary Package libpocketsphinx-devel-0.8-3.mga4.i586.rpm
Source Package pocketsphinx-0.8-3.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpocketsphinx-devel rpm package:
    # urpmi libpocketsphinx-devel

Files

Path
/usr/include/pocketsphinx/cmdln_macro.h
/usr/include/pocketsphinx/fsg_set.h
/usr/include/pocketsphinx/pocketsphinx.h
/usr/include/pocketsphinx/pocketsphinx.pxd
/usr/include/pocketsphinx/pocketsphinx_export.h
/usr/include/pocketsphinx/ps_lattice.h
/usr/include/pocketsphinx/ps_mllr.h
/usr/lib/libpocketsphinx.so
/usr/lib/pkgconfig/pocketsphinx.pc

Changelog

See pocketsphinx-0.8-3.mga4.i586.rpm changelog.

See Also

Package Description
libpocketsphinx1-0.8-3.mga4.i586.rpm Shared libraries for pocketsphinx executables
libpodofo-devel-0.9.2-2.mga4.i586.rpm Development files for podofo library
libpodofo0-0.9.2-2.mga4.i586.rpm Runtime library for podofo
libpolarssl-devel-1.3.1-2.mga4.i586.rpm PolarSSL development files
libpolarssl5-1.3.1-2.mga4.i586.rpm PolarSSL library
libpoldiff1-3.3.8-3.mga4.i586.rpm Semantic policy difference library for SETools
libpolkit-gir1.0-0.112-2.mga4.i586.rpm GObject Introspection interface library for polkit
libpolkit-qt-agent-1_1-0.103.0-3.mga4.i586.rpm Polkit-Qt core library
libpolkit-qt-core-1_1-0.103.0-3.mga4.i586.rpm Polkit-Qt core library
libpolkit-qt-gui-1_1-0.103.0-3.mga4.i586.rpm Polkit-Qt core library
libpolkit1-devel-0.112-2.mga4.i586.rpm Development files for PolicyKit
libpolkit1_0-0.112-2.mga4.i586.rpm PolicyKit Authorization Framework
libpoppler-cpp-devel-0.24.3-2.mga4.i586.rpm Development files for poppler-cpp
libpoppler-cpp0-0.24.3-2.mga4.i586.rpm PDF rendering library - C++ backend
libpoppler-devel-0.24.3-2.mga4.i586.rpm Development files for poppler
Advertisement
Advertisement